ul.list-bread li.arrow{
  padding:0 5px 0 4px;
}
ul.list-bread li.arrow span{
  display:table;
}
ul.list-bread li.arrow i{
  background:url(../img/common/icon03.png) no-repeat;
  display:table-cell;
  width:6px;
  height:8px;
}
.contact-form .btn-submit{
  position: relative;
}
div.wpcf7 .ajax-loader{
  position: absolute;
  left: 50%;
  bottom: -18px;
}
div.wpcf7-validation-errors{
	border:1px solid #b94a48 !important;
	color:#b94a48 !important;
}
div.wpcf7-validation-errors *{
	color:#b94a48 !important;
}
span.wpcf7-not-valid-tip{
  margin-top:5px;
  font-size: 80% !important;
}


.contact-form .form-table td input[type="tel"] {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #ccc;
  height: 40px;
  box-shadow: none;
  border-radius: 0;
  padding: 0 13px;
}
@media only screen and (max-width: 668px){
  .contact-form .form-table td input[type="tel"]{
    height: 25px;
    padding: 0 5px;
  }
  .btn-cm01.long{
    width:100% !important;
  }
}

.question-other{
  display:none;
}
.tab-common.news .tab-link:nth-child(6n),
.page-top .tab-common .tab-link:nth-child(6n) {
  margin-right: 0px;
}
.tab-common.news .tab-link{
  margin-bottom:10px;
}
.page-top .tab-common .tab-link{
  margin-bottom:5px;
}
.tab-common.news .tab-link.current a{
  color:#fff;
}
.tab-common.news .tab-link.current:before{
  display:none;
}
.tab-common .tabs .tab-link:hover a,
.tab-common .tabs .tab-link.current a{
  color:#fff;
}
.tab-link a{
      display: inline-block;
    width: 100%;
}

.article-cm01 .cate-mark{
  min-width:95px;
  width: auto;
  padding: 0 5px;
}
.img.img-about{
  position:relative;
}
.img.img-about .text-top{
  position:absolute;
  z-index:999;
  padding: 20px;
  font:17px;
}
.region-div{

  margin: 0 auto 30px;

}

.mr20 {
  margin-right: 20px;
}


/* SEARCH */
header .middle .right .box-search .hidden{
  display:none;
}
header .middle .right .box-search input[name="p"]{
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 183px;
  height: 36px;
  border: 1px solid #d7d5ca;
  border-radius: 0;
  box-shadow: none;
  padding: 0 14px;
}

@media only screen and (max-width: 668px){
  header .middle .right .box-search input[name="p"] {
      width: 100%;
      height: 37px;
      font-size: 11px;
  }
}
.tab-common .tabs.col3 .tab-link {
  width: 310px;
}

.main-report {
  padding-bottom: inherit !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

/* ABOUTUS */

.sig .position {
  text-align: right;
  font-size: 10px;
  position: relative;
  padding-top: 6px;
  margin-top: -6px;
}

.sig .position:before {
  position: absolute;
  content: "";
  background: url('../img/about/icon_reversed.jpg') no-repeat;
  width: 6px;
  height: 37px;
  -webkit-background-size: 100%;
  background-size: 100%;
  top: 0;
  left: -6px;
}

.sig .position:after {
  position: absolute;
  content: "";
  background: url('../img/about/icon.jpg') no-repeat;
  width: 6px;
  height: 37px;
  -webkit-background-size: 100%;
  background-size: 100%;
  top: 0;
  right: -9px;
}

.sig .name {
  font-size: 16px;
  text-align: right;
  line-height: 1.4;
}
.sig {
  float: left;
  margin-top: 126px;
  margin-right: 10px;
}

.img_kunimatu {
  width: 232px;
}

.last-block .spec-link li .txt {
  padding-top: 30px;
}

.visualizer-font-style text{
  font-style : normal !important;
}